BOOLECTOR(1)

NAME
boolector - SMT solver for bit-vectors and arrays

SYNOPSIS
boolector [options] input-file

DESCRIPTION
This manual page documents briefly the boolector command.

Boolector is an efficient SMT solver for the quantifier-free theory of bit-vectors in combination with the quantifier-free extensional theory of arrays.

OPTIONS
-h Show summary of options.

--version
    print version and exit

AUTHOR
boolector was written by Robert Daniel Brummayer <Robert.Brummayer@jku.at> and Armin Biere <biere@jku.at>.

This manual page was written by Michael Tautschnig <mt@debian.org>, for the Debian project (but may be used by others).